Skip to main content
GET
Get analytics benchmarks

Authorizations

api_access_token
string
header
required

This token can be obtained by visiting the profile page or via rails console. Provides access to endpoints based on the user permissions levels. This token can be saved by an external system when user is created via API, to perform activities on behalf of the user.

Path Parameters

id
integer
required

The numeric ID of the account

Response

Success.

available
boolean
required

Whether published peer aggregates are available.

reason
enum<string> | null
required

Hidden-state reason, otherwise null.

Available options:
not_enabled,
sharing_off,
not_enough_peers,
null
minimumPeerGroupSize
integer
required

At least five sharing businesses are needed.

Required range: x >= 5
period
string<date> | null
required

Latest published month as YYYY-MM-DD, or null.

metrics
object[]
required

Anonymized group quartiles only. No other account identifiers are returned.

peer
object | null
required

Reserved UI field; currently always null.